**/output/*
compile_commands.json
.clangd/
**/openwrt/*
**/yocto/*
*.tar.gz
*.deb
**/run_test
*.out
tags
*.swp
contrib
**/a.out
**/core
.vscode
*.insync
*.insyncdl
iperf-result-*
**/test/*.so
**/int-test-rpc*/*.sh
**/int-test-rpc*/*-result-*